[class*=flex-] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.flex-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.flex-start {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.flex-end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.flex-betwen {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.header-top-cntainer.flex-betwen
{
    align-items: center;
    height: 72px;
}

@media (max-width: 1025px) {
    .flex-betwen
    {
        position: relative;
    }
}

@media (max-width: 768px) {
    .header-top-cntainer.flex-betwen
    {
        height: 60px;
    }
}

.flex-around {
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.flex-top {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.flex-bottom {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.flex-baseline {
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}

.flex-vertical-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.flex-srethc {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.flex-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex-collumn {
    flex-direction: column;
}

.flex-collumn>* {
    width: 100%;
    display: block;
}

.grow {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.header.new-design {
    padding:0px 50px;
    height: auto;
}

.header.new-design .logo-wrap a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    font-size: 0;
}

.header .logo-wrap a img { height: 100%; }

/* анимация меню */
.header.new-design .top-header-wrap .hidden-toogle-menu {
    transition: 0.5s;
    transform: scaleY(0);
    opacity: 0;
    visibility: hidden;
    max-height: 0;
}

.header.new-design.active .top-header-wrap .hidden-toogle-menu,
.header.new-design:hover .top-header-wrap .hidden-toogle-menu {
    transform: scaleY(1);
    opacity: 1;
    visibility: visible;
    max-height: 300px;
}

.top-menu-wrap .menu-wrap {
    gap: 40px;
    /* position: relative; */
}

.header__account-link:hover {
    opacity: 1;
    color: #0047BB;
}

.header__account-link:hover .header__account-svg {
    color: #0047BB;
}

#header-item-search.active .header__account-svg:not(.header__account-svg_hidden) {
    display: none;
}

#header-item-search.active .header__account-svg.header__account-svg_hidden {
    display: block;
}

#header-dropdown-search {
    bottom: 0;
    border: none;
}

#header-dropdown-search.active {
    height: auto;
    min-height: 300px;
    overflow-y: auto;
    opacity: 1;
}

.header__account-link:hover svg path {
    fill: #0047BB;
}

@media screen  and (max-width:768px){
    .header.new-design .logo-wrap {
        margin-right: unset;
    }
    .header.new-design {
        padding: 0px 15px;
    }
}

@media screen  and (max-width:550px){
    .header.new-design .logo-wrap {
        margin-right: auto;
    }
}


.header.new-design {
    z-index: 99999;
}

#EmptyFavorite {
    display: none;
}

.empty-favorite #EmptyFavorite {
    display: block;

}

.empty-favorite .content-modal .title-container .options {
    display: none;
}

.header__account-link::after {
    display: none;
}

.top-menu-wrap .menu-wrap>li>a {
    display: block;
    padding: 20px 18px;
    color: #313235;
    transition: 0.5s;
    position: relative;
    font-size: 16px;
    height: 56px;
}

.top-menu-wrap .menu-wrap>li:hover>a {
    color: black;
}



.top-menu-wrap .menu-wrap>li>a::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    height: 1px;
    background: #0047BB;
    bottom: 0px;
    transition: 0.5s;
    transform: scaleX(0);
    transform-origin: right;
}

.top-menu-wrap .menu-wrap>li:hover>a::before {
    transform: scaleX(1);
    transform-origin: left;
}

.top-menu-wrap .menu-wrap a.push::after {

    content: '';
    width: 5px;
    height: 5px;
    background: #0047BB;
    border-radius: 100px;
    display: inline-block;
    margin-left: 2px;
    transform: translateY(-8px);
}

.top-menu-wrap .menu-wrap>li>ul {
    position: absolute;
    margin: 0;
    padding: 0px;
    background: #fff;
    margin-top: 0px;
    border-right: 1px solid #ccc;
    z-index: 2;
    padding-top: 20px;
    padding-bottom: 20px;
    transition: 0.5s;
    visibility: hidden;
    transform: translateY(10px);
    opacity: 0;
    color: black;
}

.top-menu-wrap .menu-wrap>li:hover>ul {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
}

.top-menu-wrap .menu-wrap>li>ul>li {
    padding: 10px;
    white-space: nowrap;
    padding-right: 40px;
    padding-left: 20px;
}

.top-menu-wrap .menu-wrap>li>ul>li>span,
.top-menu-wrap .menu-wrap>li>ul>li>a {
    padding-right: 40px;
    position: relative;
    display: block;
    font-size: 16px;
}

.top-menu-wrap .menu-wrap>li>ul>li>span::before,
.top-menu-wrap .menu-wrap>li>ul>li>a::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    height: 1px;
    background: #0047BB;
    bottom: -1px;
    transition: 0.5s;
    transform: scaleX(0);
    transform-origin: right;
}

.top-menu-wrap .menu-wrap>li>ul>li:hover>span::before,
.top-menu-wrap .menu-wrap>li>ul>li:hover>a::before {
    transform: scaleX(1);
    transform-origin: left;
}

.top-menu-wrap .menu-wrap>li>ul>li:hover>span,
.top-menu-wrap .menu-wrap>li>ul>li:hover>a {
    color: #0047BB;
}

.top-menu-wrap .menu-wrap>li>ul>li>ul {
    position: absolute;
    top: 0;
    background: #fff;
    left: calc(100% + 1px);
    min-height: 100%;
    margin: 0;
    padding: 0;
    transition: 0.5s;
    visibility: hidden;
    transform: translateY(10px);
    opacity: 0;
    padding-top: 20px;
    padding-bottom: 20px;
}

.top-menu-wrap .menu-wrap>li>ul>li:hover>ul {
    visibility: visible;
    transform: translateY(0px);
    opacity: 1;
}

.top-menu-wrap .menu-wrap>li>ul>li>ul>li {

    padding-left: 20px;
}

.top-menu-wrap .menu-wrap>li>ul>li>ul>li>span,
.top-menu-wrap .menu-wrap>li>ul>li>ul>li>a {
    white-space: nowrap;
    padding: 6px;
    padding-right: 40px;
    color: #000;
    font-size: 16px;
    position: relative;
    display: block;
}

.top-menu-wrap .menu-wrap>li>ul>li>ul>li>span::before,
.top-menu-wrap .menu-wrap>li>ul>li>ul>li>a::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    height: 1px;
    background: #0047BB;
    bottom: -1px;
    transition: 0.5s;
    transform: scaleX(0);
    transform-origin: right;
}

.top-menu-wrap .menu-wrap>li>ul>li>ul>li:hover>span::before {
    transform: scaleX(1);
    transform-origin: left;
}

.top-menu-wrap .menu-wrap>li>ul>li>.image-block {
    position: absolute;
    top: 0;
    background: #fff;
    left: calc(100% + 1px);
    min-height: 100%;
    margin: 0;
    padding: 0;
    transition: 0.5s;
    visibility: hidden;
    transform: translateY(10px);
    opacity: 0;

    display: block;
    width: 130%;
    height: 100%;
}

.top-menu-wrap .menu-wrap>li>ul>li:hover>.image-block {
    visibility: visible;
    transform: translateY(0px);
    opacity: 1;
}

.top-menu-wrap .menu-wrap .image-block img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hidden-desctop {
    display: none;
}

.overflow-mob {
    position: fixed;
    z-index: 99;
    background-color: rgba(255, 255, 255, .6);
    backdrop-filter: blur(5px);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    visibility: hidden;
    opacity: 0;

    display: none;
}

.overflow-mob.fade {
    display: block;
    transition: 0.5s;
}

.overflow-mob.fade.in {
    visibility: visible;
    opacity: 1;
}

.overflow-mob .body-menu {
    overflow: auto;
    padding-top: 55px;
}

.overflow-mob .body-menu::-webkit-scrollbar {
    width: 0px;
    /* Ширина всего элемента навигации */
}

.top-header-wrap .messages-link {
    cursor: pointer;
    margin-top: 4px;
    position: relative;
}

@media (max-width: 551px) {
    .top-header-wrap .messages-link.push.mobile-notification
    {
        display: none;
    }
}

.top-header-wrap .messages-link:hover svg path {
    fill: #0047BB;
}

.top-header-wrap .messages-link.push::after {
    content: '';
    width: 5px;
    height: 5px;
    background: #0047BB;
    border-radius: 100px;
    display: inline-block;
    margin-left: 2px;
    transform: translateY(-8px);
    top: 8px;
    right: 2px;
    position: absolute;
}

.top-header-wrap .messages-link .messages-block {
    position: absolute;
    width: 500px;
    right: 0;
    padding: 40px;
    padding-left: 20px;
    background: #fff;
    box-shadow: 0px 2px 10px 0px #00000026;
    margin-top: 10px;
    z-index: 100;
    transition: 0.5s;
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
}

.top-header-wrap .messages-link:hover .messages-block {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}

.top-header-wrap .messages-link .messages-block a {
    display: block;
    position: relative;
}

.top-header-wrap .messages-link .messages-block a.push::before {
    content: '';
    width: 10px;
    height: 10px;
    background: #0047BB;
    border-radius: 100px;
    display: inline-block;
    margin-left: 2px;
    transform: translateY(-8px);
    top: 10px;
    right: -20px;
    position: absolute;
}

.top-header-wrap .messages-link .messages-block a::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    height: 1px;
    background: #0047BB;
    bottom: 0px;
    transition: 0.5s;
    transform: scaleX(0);
    transform-origin: right;
}

.top-header-wrap .messages-link .messages-block a:hover {
    color: #0047BB;
}

.top-header-wrap .messages-link .messages-block a:hover::after {
    transform: scaleX(1);
    transform-origin: left;
}

.top-header-wrap .messages-link .messages-block a+a {
    margin-top: 20px;
}

.top-header-wrap .messages-link .messages-block a span {
    display: block;
}

.top-header-wrap .messages-link .messages-block a span.bold {
    font-weight: 500;
}

.overflow-mob .menu-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    flex-direction: column;
    background: #fff;
    width: 100%;
    height: 100%;
    padding: 20px;
    padding-top: 60px;
    transition: 0.5s;
    will-change: transform;
    transform: translateX(100%);
}

.overflow-mob.fade.in .menu-container {
    transform: translateX(0%);

}

.menu-mob-btn.active { background-color: transparent; }

.menu-mob-btn span {
    transition: 0.5s;
}

body { transition: .3s ease padding-top; }

body.mobile-modal-open .menu-mob-btn { background-color: transparent; }

body.mobile-modal-open .menu-mob-btn span:nth-child(2),
.menu-mob-btn.active span:nth-child(2) {
    opacity: 0;
}

body.mobile-modal-open .menu-mob-btn span:nth-child(1),
.menu-mob-btn.active span:nth-child(1) {
    transform: rotate(228deg) translate(-10px, -4px);
}

body.mobile-modal-open .menu-mob-btn span:nth-child(3),
.menu-mob-btn.active span:nth-child(3) {
    transform: rotate(-228deg) translate(-10px, 4px);

}

.mob-menu-wrap>li>ul {}

.mob-menu-wrap li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
    line-height: 21px;
}

.mob-menu-wrap li+li {
    margin-top: 15px;
}

.mob-menu-wrap ul {
    display: none;
}

.item-menu-block ul>li>ul {
    display: none;
}

.item-menu-block {
    width: 100%;
}

.menu-wrap {
    overflow: hidden;
}

.menu-wrap .menu-append {
    width: max-content;
    transition: 0.5s;
}

.menu-wrap .menu-append .item-menu-block {
    width: calc(100vw - 40px);
}

.mob-menu-wrap li span:not(.reverse, .image-block) {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAiIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxMCAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCiAgICA8cGF0aCBkPSJNMS42OTggMS4yOTc4NUw4LjMwMTc3IDguMjk3ODVMMS42OTggMTUuMjk3OSIgc3Ryb2tlPSIjMzEzMjM1IiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLWxpbmVjYXA9InNxdWFyZSIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPg0KICAgIDwvc3ZnPg==);
    background-position: right center;
    background-repeat: no-repeat;
    height: 18px;
    width: 18px;
}

.mob-menu-wrap li span.reverse {
    display: block;
    color: #0047BB;
    padding-bottom: 20px;
    margin-left: -10px;

}

.menu-wrap .menu-append .item-menu-block.virtual-box .image-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.menu-wrap .menu-append .item-menu-block .image-menu li {
    width: 48%;
    margin-bottom: 20px;
}

.menu-wrap .menu-append .item-menu-block .image-menu li>a {
    display: block;
    width: 100%;


}

.menu-wrap .menu-append .item-menu-block .image-menu li>a>.image-block {
    width: 100%;
    height: 150px;
    display: block;
    margin-bottom: 10px;
}

.menu-wrap .menu-append .item-menu-block .image-menu li>a>.image-block img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.menu-wrap .menu-append .item-menu-block.virtual-box .image-menu>li:first-child {
    width: 100%;
}

.mob-menu-wrap li span.reverse::before {
    content: '';
    display: inline-block;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAiIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxMCAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCjxwYXRoIGQ9Ik04LjMwMiAxNS43MDIxTDEuNjk4MjMgOC43MDIxNUw4LjMwMiAxLjcwMjE1IiBzdHJva2U9IiMwMDQ3QkIiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbGluZWNhcD0ic3F1YXJlIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+DQo8L3N2Zz4NCg==);
    background-position: right center;
    width: 20px;
    background-repeat: no-repeat;
    height: 18px;
    margin-right: 10px;
    transform: translateY(3px);
}

.image-menu.mob-menu-wrap li:not(:first-child)
{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.footer-menu {
    padding-top: 20px;
    border-top: 1px solid #DCE1E9;
    padding-bottom: 80px;
}

.footer-menu .contacts-wrap .left {
    width: 40%;
    padding-right: 10px;
}

.footer-menu .contacts-wrap .right {
    width: 60%;
    padding-left: 10px;
}

.footer-menu .contacts-wrap .right {
    text-align: right;
    font-size: 14px;
}

.footer-menu .contacts-wrap .right a {
    display: block;
}

.footer-menu .contacts-wrap .soc-icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.footer-menu .contacts-wrap .soc-icons a {
    display: block;
}

.bottom-clip-menu {
    position: fixed;
    z-index: 100;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    padding: 10px;
    padding-bottom: 5px;
}

.bottom-clip-menu a.active svg path {
    fill: #0047BB;
}

.overflow-mob .search-container {
    height: 100%;
    background: #F7F8FA;
    padding: 20px;
    padding-top: 80px;
    transition: 0.5s;
    transform: translateX(100%);
}

body:has(.catalog__content-sidebar.open) { overflow: hidden; }
body:has(.header__banner) .overflow-mob .search-container { padding-top: 160px; }

@media(max-width: 768px)
{
    body:has(.header__banner) .overflow-mob .search-container { padding-top: 140px; }
}


.overflow-mob.fade.in .search-container {
    transform: translateX(0%);
}

.overflow-mob .content-modal {
    height: 100%;
    background: #F7F8FA;
    padding: 20px;
    padding-top: 80px;
    transition: 0.5s;
    transform: translateX(100%);
    overflow-y: auto;
}

.overflow-mob.fade.in .content-modal {
    transform: translateX(0%);
}

.overflow-mob .search-container .input-block {
    padding-bottom: 20px;
}

.overflow-mob .search-container .input-block input[type=text] {
    width: 100%;
    padding: 10px;
    border: none;
    width: 100%;
    background: none;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNMTQuMzc1IDI0QzE5LjY5MDcgMjQgMjQgMTkuNjkwNyAyNCAxNC4zNzVDMjQgOS4wNTkyNiAxOS42OTA3IDQuNzUgMTQuMzc1IDQuNzVDOS4wNTkyNiA0Ljc1IDQuNzUgOS4wNTkyNiA0Ljc1IDE0LjM3NUM0Ljc1IDE5LjY5MDcgOS4wNTkyNiAyNCAxNC4zNzUgMjRaTTE0LjM3NSAyNUMyMC4yNDMgMjUgMjUgMjAuMjQzIDI1IDE0LjM3NUMyNSA4LjUwNjk3IDIwLjI0MyAzLjc1IDE0LjM3NSAzLjc1QzguNTA2OTcgMy43NSAzLjc1IDguNTA2OTcgMy43NSAxNC4zNzVDMy43NSAyMC4yNDMgOC41MDY5NyAyNSAxNC4zNzUgMjVaIiBmaWxsPSIjRENFMUU5Ii8+DQo8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTI1LjI3MTUgMjcuMjI4NkwyMC4yNzE1IDIyLjIyODZMMjAuOTc4NiAyMS41MjE1TDI1Ljk3ODYgMjYuNTIxNUwyNS4yNzE1IDI3LjIyODZaIiBmaWxsPSIjRENFMUU5Ii8+DQo8L3N2Zz4NCg==);
    background-repeat: no-repeat;
    background-position: left 5px center;
    padding-left: 40px;
    outline: none;
    border-bottom: 1px solid #ccc;
}

.overflow-mob .header-mobile__content-header-search-item {
    color: #000;
}

.content-modal .emit-menu-link {
    display: block;
    color: #0047BB;
    padding-bottom: 20px;
    margin-left: -10px;
}

.content-modal .emit-menu-link::before {
    content: '';
    display: inline-block;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAiIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxMCAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCjxwYXRoIGQ9Ik04LjMwMiAxNS43MDIxTDEuNjk4MjMgOC43MDIxNUw4LjMwMiAxLjcwMjE1IiBzdHJva2U9IiMwMDQ3QkIiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbGluZWNhcD0ic3F1YXJlIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+DQo8L3N2Zz4NCg==);
    background-position: right center;
    width: 20px;
    background-repeat: no-repeat;
    height: 18px;
    margin-right: 10px;
    transform: translateY(3px);
}

.content-modal .messages-block a {
    display: block;
    position: relative;
}

.content-modal .messages-block a span {
    display: block;
}

.content-modal .messages-block a span.bold {
    font-weight: 500;
}

.content-modal .messages-block a+a {
    margin-top: 20px;
}

.content-modal .messages-block {
    margin-top: 40px;
}

input[type="search" i]:enabled:read-write:-webkit-any(:focus, :hover)::-webkit-search-cancel-button {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNMTEuNDU3MSAxMC43NUwyMC44NTM2IDEuMzUzNTZMMjAuMTQ2NSAwLjY0NjQ1NEwxMC43NSAxMC4wNDI5TDEuMzUzNTkgMC42NDY0NTRMMC42NDY0ODQgMS4zNTM1NkwxMC4wNDI5IDEwLjc1TDAuNjQ2NDg0IDIwLjE0NjVMMS4zNTM1OSAyMC44NTM2TDEwLjc1IDExLjQ1NzFMMjAuMTQ2NSAyMC44NTM2TDIwLjg1MzYgMjAuMTQ2NUwxMS40NTcxIDEwLjc1WiIgZmlsbD0iIzMxMzIzNSIvPg0KPC9zdmc+DQo=);
    background-repeat: no-repeat;
    background-position: center center;
}

.overflow-mob .search-container .title {
    color: #B5B7BA;
    font-size: 18px;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.overflow-mob .search-container .data .item-list+.item-list {
    margin-top: 10px;
}

.user-container {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.user-container .user-container-wrap .image-container {
    width: 100px;
    height: 100px;
    position: relative;
}

.user-container .user-container-wrap .image-container .edit-link {
    display: block;
    text-decoration: none;
    width: 34px;
    height: 34px;
    border-radius: 1000px;
    background: #F7F8FA;
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: center;
    padding: 4px;
}

.user-container .user-container-wrap .user-info {
    width: calc(100% - 100px);
    padding-left: 20px;
}

.user-container .user-container-wrap .image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1000px;
}

.user-container .user-container-wrap .user-info .title {
    font-size: 24px;
    line-height: 24px;
}

.user-container .user-container-wrap .user-info .subtitle {
    font-size: 12px;
    color: #97999B;
}

.content-modal .links-container {
    padding-top: 40px;
}

.content-modal .links-container a {
    display: block;
}

.content-modal .links-container a+a {
    margin-top: 30px;
}

.content-modal .links-container .hr {
    display: block;
    height: 1px;
    background: #ccc;
    margin-top: 20px;
    margin-bottom: 20px;
}

.content-modal .links-container a span.icon {
    display: inline-block;
    height: 24px;
    transform: translateY(6px);
}

.content-modal .title-container .title {
    font-size: 24px;
    text-transform: uppercase;
    color: #313235;
}

.content-modal .title-container .border-link {
    text-decoration: underline;
    color: #0047BB;
}

.content-modal .title-container .options {
    padding-top: 10px;
}

.content-modal .products-container {
    padding-top: 20px;
}

.content-modal .products-container .prodict-item .image-container {
    width: 100px;
    height: 100px;
    position: relative;
}

.content-modal .products-container .prodict-item .image-container .icon-heart {
    display: block;
    position: absolute;
    width: 28px;
    height: 28px;
    padding: 5px;
    background: rgba(250, 250, 250, 0.6);
    border-radius: 100px;
    left: 10%;
    top: 10%;
}

.content-modal .products-container .prodict-item .image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.content-modal .products-container .prodict-item .product-info {
    width: calc(100% - 100px);
    padding-left: 10px;
}

.content-modal .products-container .prodict-item .product-options {
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px solid #ccc;
}

.content-modal .products-container .prodict-item .name {
    font-size: 14px;
    color: #313235;
}

.content-modal .products-container .prodict-item .volume,
.content-modal .products-container .prodict-item .icon-color {
    font-size: 12px;
    color: #97999B;
}

.content-modal .products-container .prodict-item .icon-color.rose::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 10px;
    background: #D5C1CF;
    border-radius: 100px;
    margin-bottom: -5px;
}

.content-modal .products-container .prodict-item+.prodict-item {
    margin-top: 20px;
    border-top: 1px solid #DCE1E9;
    padding-top: 20px;
}

.content-modal .products-container .prodict-item:last-child {
    border-bottom: 1px solid #DCE1E9;
    padding-bottom: 20px;
}

.content-modal .products-container .prodict-item .icon-card {

    width: 26px;
    height: 26px;
    padding: 3px;
}

.content-modal .products-container .prodict-item .icon-card.black-icon {
    background: #000;
}

.modal-toogle.stroke-fill.active svg path {
    fill: none;
    stroke: #0047BB;
}

.content-modal .card-info a {
    color: #0047BB;
}

.content-modal .slider-news {
    padding-top: 40px;
}

.content-modal .slider-news .title-slider {
    font-size: 14px;
    color: #313235;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.content-modal.white-modal {
    background: #fff;
}

.content-modal .slider-news .slider-arrows .prev-arrow svg {
    transform: rotate(180deg);
}

.content-modal .product-item-slider .image-block {
    position: relative;
    width: 100%;
}

.content-modal .product-item-slider .image-block img {
    width: 100%;
    height: 160px;
    object-fit: cover;
    background: #F7F8FA;
}

.content-modal .product-item-slider .image-block .heart-container {
    position: absolute;
    left: 10px;
    top: 10px;
    background: rgba(250, 250, 250, 0.6);
    width: 30px;
    height: 30px;
    border-radius: 1000px;
    padding: 5px;
}

.content-modal .product-item-slider .image-block .color-container {
    position: absolute;
    right: 5px;
    top: 12px;
    background: rgba(250, 250, 250, 0.6);
    display: inline-block;
    padding: 1px 10px;
    border-radius: 100px;
    line-height: 22px;
}

.content-modal .product-item-slider .image-block .color-container.rose::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 10px;
    background: #D5C1CF;
    border-radius: 1000px;
    margin-bottom: -4px;
    margin-left: -5px;
}

.content-modal .product-item-slider .image-block .heart-container svg {
    width: 100%;
}

.content-modal .product-item-slider .image-block .stikker {
    position: absolute;
    padding: 5px;
    background: #fff;
    right: 0;
    bottom: 0;
    color: #0047bb;
}

.content-modal .product-item-slider .option-product .name {
    padding-top: 20px;
    font-size: 14px;
}

.content-modal .product-item-slider .option-product .volume {
    color: #B5B7BA;
    padding-top: 10px;
}

.content-modal .product-item-slider .option-product .price-wrap {
    padding-top: 40px;
}

.header-top-cntainer:has(.empty-block) .logo-wrap {
    margin-left: 140px;
}

.top-header-wrap .btns-block .links-header {
    gap: 20px;
    padding: 0;
    z-index: 1;
}

.top-header-wrap .btns-block .links-header:has(.favorites) 
{
    transform: unset;
}

.top-header-wrap .btns-block .links-header a:not(.svg-stroke):hover svg path {
    fill: #C51E16;
}

.top-header-wrap .btns-block .links-header a.svg-stroke:hover svg path {
    stroke: #C51E16;
}

.overflow-mob .close-modal {
    position: absolute;
    z-index: 2;
    right: 5%;
}

.overflow-mob .close-modal::before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMF8xOTVfODkxMCkiPg0KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xNS40NTcxIDE0Ljc1TDI0Ljg1MzYgNS4zNTM1NkwyNC4xNDY1IDQuNjQ2NDVMMTQuNzUgMTQuMDQyOUw1LjM1MzU5IDQuNjQ2NDVMNC42NDY0OCA1LjM1MzU2TDE0LjA0MjkgMTQuNzVMNC42NDY0OCAyNC4xNDY1TDUuMzUzNTkgMjQuODUzNkwxNC43NSAxNS40NTcxTDI0LjE0NjUgMjQuODUzNkwyNC44NTM2IDI0LjE0NjVMMTUuNDU3MSAxNC43NVoiIGZpbGw9IiMzMTMyMzUiLz4NCjwvZz4NCjxkZWZzPg0KPGNsaXBQYXRoIGlkPSJjbGlwMF8xOTVfODkxMCI+DQo8cmVjdCB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIGZpbGw9IndoaXRlIi8+DQo8L2NsaXBQYXRoPg0KPC9kZWZzPg0KPC9zdmc+DQo=);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 30px;
}

.overflow-mob .title-container {
    margin-top: 40px;
}

.flex-mob {
    gap: 10px;
}

.flex-mob a.message-link {
    object-fit: contain;
    padding-top: 7px;
    position: relative;
}

.flex-mob a.message-link.push::after {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #0047BB;
    position: absolute;
    top: 7px;
    right: 2px;
}

.modal__backdrop {
    z-index: 9999998;
}
#mini-toastr {
    z-index: 9999999;
}

body.padding-top {
    transition: 0.5s;
}

@media only screen and (max-width: 1024px),
only screen and (max-device-width: 1024px) {
    .hidden-mob {
        display: none;
    }

    .hidden-desctop {
        display: block;
    }

    .header.new-design {
        display: block;
        padding-left: 0;
        border-bottom: none;
    }

    .hidden-mob {
        display: none;
    }

    .header.new-design
    {
        padding: 0;
    }

    .header.new-design .empty-block {
        display: none;
    }

    .header.new-design .logo-wrap a {
        display: block;
        padding: 0;
        margin: 0;
    }

    .header.new-design .btns-block {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        flex-direction: column;
        position: absolute;
        right: 30px;
        top: 50%;
        /* transform: translateY(-50%); */
    }

    .bottom-clip-menu {
        z-index: 99999;
    }

    .menu-wrap .menu-append .item-menu-block.virtual-box .image-menu .image-block {
        height: 160px;
        display: block;
        margin-bottom: 10px;
    }

    .menu-wrap .menu-append .item-menu-block.virtual-box .image-menu .image-block a {
        display: block;
        height: 100%;
    }

    .menu-wrap .menu-append .item-menu-block.virtual-box .image-menu .image-block a img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

@media (max-width: 768px) {
    .header.new-design .btns-block {
        right: 15px;
    }

    .header.new-design .menu-mob-btn {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        flex-direction: column;
        width: 40px;
        height: 35px;
        padding: 5px;
        transform: translateY(-50%);
    }

    .header.new-design .menu-mob-btn span {
        display: block;
        background: #313235;
        height: 5px;
    }

    .links-header { display: none; }

    .links-header--pro
    {
        display: block !important;
        transform: translateY(-50%) !important;
    }
}

@media (max-width: 500px) {
    .header.new-design .logo-wrap a svg
    {
        height: 24px;
    }
}

.top-header-wrap .mobile-notification .messages-block{
    position: absolute;
    width: 250px;
    right: -110px;
    padding: 40px;
    padding-left: 20px;
    padding-right: 0;
    background: #fff;
    box-shadow: 0px 2px 10px 0px #00000026;
    margin-top: 10px;
    z-index: 100;
    transition: 0.5s;
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
}


.top-header-wrap .mobile-notification .messages-block a.push::before{
    content: '';
    width: 10px;
    height: 10px;
    background: #0047BB;
    border-radius: 100px;
    display: inline-block;
    margin-left: 2px;
    transform: translateY(-8px);
    top: 28px;
    right: 10px;
    position: absolute;
}

/* HEADER PRO UNAUTH */
.header-pro--unathorized
{
    position: fixed;
    top: 0;
    width: 100%;
}

.header-pro--unathorized__navigation
{
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    padding: 20px 108px;
    background-color: white;
}

.header-pro--unathorized__navigation .logo
{
    align-self: center;
    font-size: 0;
    width: max-content;
}

.header-pro--unathorized__logo-mobile { display: none; }

.header__aside-item
{
    position: absolute;
    background-color: #0047BB;
    padding: 8px 11px;
    color: white;
    font-size: 16px;
    list-style: 100%;
    border-radius: 6px;
    white-space: nowrap;
    line-height: 100%;
    height: max-content;
    width: max-content;
    align-self: center;
    border: none;
}

@media (max-width: 1024px) {
    .header__aside-item
    { left: 30px; }
}

@media (max-width: 768px) {
    .header__aside-item
    {
        text-transform: capitalize;
        font-size: 14px;
    }
}

@media (max-width: 400px) {
    .header__aside-item
    {
        left: 10px;
    }
}

@media (max-width: 768px) {
    .header__text-item { display: none; }
}